Loading...
Searching...
No Matches
msg_from_context_indices.h

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class InputIterator1, class InputIterator2, class InputRandomIterator, class Proc, class Size, class MutableRandomIterator, class OutputIterator>
void | msg_from_context_indices (InputIterator1 owner, InputIterator1 last_owner, InputIterator2 idy, InputRandomIterator proc2from_proc, Proc my_proc, Size idy_maxval, MutableRandomIterator ptr, OutputIterator from_idx)